{
  "name": "電梯",
  "icon": "pneumaticcraft:elevator_base",
  "category": "pneumaticcraft:machines",
  "advancement": "pneumaticcraft:plastic",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)電梯/$ 是一種可以用於垂直運輸任何實體的機器，無論是物品、怪物、動物還是玩家。$(p)您需要在底部放置一個 $(item)電梯基座/$。您可以在上面堆疊多個基座。$(p)在此基礎上，放置 $(item)電梯框架/$，它們作為電梯的支撐。"
    },
    {
      "type": "text",
      "text": "電梯的 $(item)電梯基座/$ 和 $(item)電梯框架/$ 的數量決定了 $(thing)電梯/$ 可以延伸的高度。$(thing)電梯/$ 的最大高度為：$(li)垂直堆疊的 $(item)電梯框架/$ 的數量，或 $(li)$(ttcolor)$(t:您可以在模組配置中更改此乘數 - 請參見 'I:elevatorBaseBlocksPerBase')6 x/$ 垂直堆疊的 $(item)電梯基座/$ 的數量，取兩者中的較小者。"
    },
    {
      "type": "text",
      "text": "$(thing)電梯/$ 可以在以下兩種模式下執行：$(li)$(bold)紅石/$：施加到任何 $(item)電梯基座/$ 的 $(#f00)紅石訊號/$ 控制電梯的高度，與訊號強度成比例（無訊號 = 0% 延伸，滿訊號 = 100% 延伸）。$(li)$(bold)電梯呼叫器/$：$(l:machines/elevators#caller)電梯呼叫器/$ 可以提供更復雜的電梯控制。"
    },
    {
      "type": "text",
      "title": "多塊電梯",
      "text": "透過將多個 $(item)電梯基座/$ 水平放置在一起，您可以建立更大的 $(thing)電梯/$。當每個連線的 $(thing)電梯/$ 的頂部 $(item)電梯基座/$ 在同一高度時，這些 $(thing)電梯/$ 將共享樓層（由其他 $(item)電梯呼叫器/$ 定義）、紅石輸入，從而作為單個多塊結構工作。"
    },
    {
      "type": "text",
      "title": "節省氣體",
      "text": "$(item)電梯基座/$ 可以接受多達四個 $(l:base_concepts/upgrades#charging)充氣升級/$，允許它在電梯下降時回收已用空氣（通常降落不會消耗空氣，但也不會再生空氣）。$(p)這會導致下降速度變慢；安裝 4 個升級後，空氣以上升一定距離所需成本的 60% 被回收，但下降速度會慢 40%。"
    },
    {
      "type": "text",
      "anchor": "caller",
      "title": "電梯呼叫器",
      "text": "放置在 $(item)電梯框架/$ 旁邊的 $(item)電梯呼叫器/$ 用於控制 $(thing)電梯/$ 的高度。當您放下 $(item)電梯框架/$ 時，它會計算出有多少 $(thing)樓層/$，由其他 $(item)電梯呼叫器/$ 定義。$(p)$(thing)樓層/$ 可以在 $(item)電梯基座/$ 的 GUI 中命名；樓層名稱將顯示為每個 $(item)電梯呼叫器/$ 上的按鈕，可以點選以將 $(thing)電梯/$ 呼叫到該樓層。"
    },
    {
      "type": "text",
      "title": "電梯呼叫器（續）",
      "text": "此外，$(item)電梯呼叫器/$ 當 $(thing)電梯/$ 到達其樓層時會發出 $(#f00)紅石訊號/$，並且向呼叫器提供 $(#f00)紅石脈衝/$ 會將 $(thing)電梯/$ 呼叫到其樓層。$(p)最後，$(item)電梯呼叫器/$ 可以使用 $(l:tools/camo_applicator)偽裝應用器/$ 工具偽裝成其他方塊。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/patchouli/elevator.png"
      ],
      "border": "true",
      "text": "$(italic)一個帶有兩個可見電梯呼叫器的 3x3 電梯/$"
    },
    {
      "type": "crafting",
      "recipe": "pneumaticcraft:elevator_base_1",
      "recipe2": "pneumaticcraft:elevator_frame"
    },
    {
      "type": "crafting",
      "recipe": "pneumaticcraft:elevator_caller"
    }
  ]
}